.logo-img {
    height: 52px !important;
}

.text-justify {
    text-align: justify;
}

.error-msg {
    color: red;
}

.form-control {
    color: #454545;
}

.ptb-job-50 {
    padding-top: 100px;
    padding-bottom: 0;
}

.ptb-apply-50 {
    padding-top: 50px;
    padding-bottom: 100px;
}
.align-center{
    text-align: center
}
.box-center {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.ptb-50 {
    padding-top: 50px !important;
    padding-bottom: 25px !important;
}

.ptb-30 {
    padding-top: 30px !important;
    padding-bottom: 5px !important;
}

.hot-jobs-sidebar {
    margin-top: 0px !important;
}

.nice-select {
    line-height: 30px !important;
}

@media only screen and (max-width: 600px) {
    .btn-pt {
        padding-top: 10px !important;
    }
  }